Bug 114895 - invalid URL in man-pages-es package description
invalid URL in man-pages-es package description
Product: Fedora
Classification: Fedora
Component: man-pages-es (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bernd Groh
Ben Levenson
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
Reported: 2004-02-03 22:05 EST by petrosyan
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-26 13:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 petrosyan 2004-09-03 11:47:23 EDT
man-pages-es-1.28-8 still uses a Fetish Porno Site as its homepage.
Comment 3 Rik van Riel 2004-09-26 10:02:43 EDT
I just fixed this and pushed a new man-pages-es rpm through the build
system.  Please verify that the man-pages-es package in the
bugweek.fedora.redhat.com site is correct.
Comment 4 petrosyan 2004-09-26 13:44:19 EDT
this bug has been fixed in man-pages-es-1.28-9
Comment 5 Mike A. Harris 2004-09-26 14:46:27 EDT
Removing distasteful URL from the URL field upon the request of
a user who discovered it and was offended.  Please do not paste
distasteful URL's into bugzilla.
Comment 6 Mike A. Harris 2004-09-26 14:56:20 EDT
I've marked the first 2 comments in this bug report as private,
as they link to the same distasteful website.

Note You need to log in before you can comment on or make changes to this bug.